 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1462899006636-339e08d1844e.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
  min-height: 758px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 47px auto 56px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 196px -379px -160px 191px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 60px -1px 0 41px;
}

.u-section-1 .u-line-1 {
  width: 120px;
  transform-origin: right center;
  margin: 9px 0 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 403px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 266px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 510px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    height: 3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-3 {
    position: relative;
    font-size: 4.5rem;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 229px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 409px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin: 110px 1px -74px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 74px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: -228px;
    margin-right: 4px;
    margin-left: -54px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
    width: auto;
    text-transform: uppercase;
    margin-top: 53px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 301px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 301px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 18px;
  padding-right: 18px;
}

.u-section-2 .u-text-1 {
  margin: 46px 2px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 15px 4px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 15px auto 0 1px;
}

.u-section-2 .u-line-1 {
  width: 120px;
  margin: 28px auto 0 2px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 301px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-4 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 13px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -61px;
    margin-right: 12px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1018px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 84px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 798px;
  background-image: url("images/3dd5eb241aca6a9f80c79fe705b579b27de17d6ae8ef743d47ab53dd47d28e87f175f55ed81b9a367d9a5fa183f67f30ab775e94008657aa2f523b_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0 40px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 17px 0 0 40px;
}

.u-section-3 .u-text-3 {
  margin: 13px 0 0 40px;
}

.u-section-3 .u-line-1 {
  width: 120px;
  margin: 42px auto 0 40px;
}

.u-section-3 .u-text-4 {
  margin: 51px 0 0 40px;
}

.u-section-3 .u-text-5 {
  margin: 13px 0 0 40px;
}

.u-section-3 .u-text-6 {
  margin: 55px 0 0 40px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 302px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-7 {
  margin: 0 0 0 40px;
}

.u-section-3 .u-text-8 {
  margin: 50px 0 0 40px;
}

.u-section-3 .u-text-9 {
  margin: 12px 0 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3 .u-image-1 {
    min-height: 510px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    position: relative;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    position: relative;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-3 .u-image-1 {
    min-height: 532px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 0 0 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5625rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -7px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 41px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 15px;
    margin-right: 12px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 261px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin: 41px 40px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 13px 40px 0 0;
}

.u-section-4 .u-line-1 {
  width: 120px;
  margin: 29px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-3 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    width: 99px;
    height: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-1 {
    width: 76px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-line-1 {
    width: 71px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 12px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-line-1 {
    width: 60px;
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-right: 12px;
    margin-bottom: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 657px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 107px auto 51px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 529px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-image-1 {
  height: 408px;
  width: 320px;
  margin: 0;
}

.u-section-5 .u-line-1 {
  width: 59px;
  height: 3px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: -17px 0 18px 84px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 529px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-image-2 {
  height: 408px;
  width: 320px;
  margin: 0;
}

.u-section-5 .u-line-2 {
  width: 59px;
  height: 3px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: -17px 0 18px 84px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 529px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-image-3 {
  height: 408px;
  width: 320px;
  margin: 0 20px;
}

.u-section-5 .u-text-3 {
  margin: 22px 6px 0 89px;
}

.u-section-5 .u-line-3 {
  width: 59px;
  height: 3px;
  transform-origin: left center;
  margin: -16px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-image-1 {
    height: 336px;
    width: 264px;
  }

  .u-section-5 .u-line-1 {
    width: 49px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 69px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-image-2 {
    height: 336px;
    width: 264px;
  }

  .u-section-5 .u-line-2 {
    width: 49px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 69px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-image-3 {
    height: 336px;
    width: 264px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 25px;
    margin-right: 0;
    margin-left: 69px;
  }

  .u-section-5 .u-line-3 {
    width: 49px;
    margin-top: -43px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 258px;
    width: 202px;
  }

  .u-section-5 .u-line-1 {
    width: 37px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 44px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 258px;
    width: 202px;
  }

  .u-section-5 .u-line-2 {
    width: 37px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 44px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 422px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 258px;
    width: 202px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 44px;
  }

  .u-section-5 .u-line-3 {
    width: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 64px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-image-1 {
    height: 242px;
    width: 189px;
  }

  .u-section-5 .u-line-1 {
    width: 138px;
    height: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 168px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-image-2 {
    height: 242px;
    width: 189px;
  }

  .u-section-5 .u-line-2 {
    width: 138px;
    height: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 168px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-image-3 {
    height: 242px;
    width: 189px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 168px;
  }

  .u-section-5 .u-line-3 {
    width: 138px;
    height: 10px;
    margin-top: -19px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1749px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 399px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 424px;
    margin-top: -372px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-1 {
    height: 3px;
  }

  .u-section-5 .u-text-1 {
    margin: 15px 170px 0 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 447px;
    width: 341px;
    margin-top: -140px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-5 .u-line-2 {
    height: 3px;
  }

  .u-section-5 .u-text-2 {
    margin: 21px 168px -80px 1px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 353px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 60px;
    margin-right: 168px;
    margin-left: 2px;
  }

  .u-section-5 .u-line-3 {
    margin-top: -78px;
    margin-bottom: -224px;
    margin-left: -1px;
    height: 3px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 694px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  margin: 0 40px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 14px 40px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  letter-spacing: 1px;
  margin: 50px 59px 0 -62px;
}

.u-section-6 .u-image-1 {
  min-height: 504px;
  background-image: url("images/ChatGPTImageFeb23202606_07_23PM.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 365px;
    margin: 0 -12px 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 849px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 12px;
    margin-left: -52px;
  }

  .u-section-6 .u-image-1 {
    min-height: 457px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 0 0 26px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 261px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 305px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 14px;
  padding-right: 14px;
}

.u-section-7 .u-text-1 {
  margin: 0 6px;
}

.u-section-7 .u-text-2 {
  margin: 0 12px 0 0;
}

.u-section-7 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 50px auto 0 6px;
}

.u-section-7 .u-text-3 {
  position: relative;
  margin: 20px 6px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 305px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-4 {
  margin: 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    width: 99px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-line-1 {
    width: 76px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-line-1 {
    width: 71px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 18px;
    margin-left: -6px;
  }

  .u-section-7 .u-line-1 {
    width: 60px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 42px;
    margin-right: 12px;
  }
}